authenticate-1.3.3.2: Authentication methods for Haskell web applications.

Safe Haskell | Safe
Language | Haskell98

Web.Authenticate.OpenId.Providers

Description

OpenIDs for a number of common OPs. When a function takes a `String` parameter, that `String` is the username.

Synopsis

- google :: String
- yahoo :: String
- livejournal :: String -> String
- myspace :: String -> String
- wordpress :: String -> String
- blogger :: String -> String
- verisign :: String -> String
- typepad :: String -> String
- myopenid :: String -> String
- claimid :: String -> String

# Documentation

google :: String #

Deprecated: Google no longer provides OpenID support

yahoo :: String #

livejournal :: String -> String #

myspace :: String -> String #

wordpress :: String -> String #

blogger :: String -> String #

verisign :: String -> String #

typepad :: String -> String #

myopenid :: String -> String #

claimid :: String -> String #